Subject: Re: [lojban] RE:su'u

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 22 Feb 2001 00:03:12

> > Why do UN and IRA take a definite article, while UNESCO and ETA do not?
>
>Umm, ETA, in my universe, takes a definite article when, and only when,
>its expansion would in the same place. "What's the ETA on that?".

Robin.tr's ETA is pronounced /EH TAH/ (or is it /EE TAH/?) so it
won't take a definite article, while I suppose that Robin.ca's
is /EE TEE AY/ which can then take a definite article when appropriate.

>I
>don't know what UNESCO stands for.

UN Education, Science and Culture Org.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.